.autocomplete_highlightedListItem
{
	background-color: #0070A6;
	cursor: hand;
	color: White;
}
.autocomplete
{
	padding: 2px;
	margin: 0;
	border: solid 1px black;
	filter: alpha(opacity=95); /* Internet Explorer       */
	-moz-opacity: 0.95; /* Mozilla 1.6 and below   */
	opacity: 0.95; /* newer Mozilla and CSS-3 */
	background-color: #F7F7F7;
}
.autocompleteItem
{
	cursor: hand;
}
